.dcm-cta {padding: 5px 0;}.dcm-cta-button {width: 48%;}.editorialPage .social-media:first-child {display: none!important;}.description.h1description .mobileHideParagraph {display: none!important;}.searchResultContainer {margin-top: 0px;margin-bottom: 0px }#searchAccordion {padding-bottom: 0 }.portrait .results-count {margin-top: 10px }ul#accordion li, ul#searchAccordion>li {margin-top: 0px;}.reswrap, #mobilereswrap {padding-top: 5px }body article {line-height: 22px;font-size: 15px;}.callnumber, .dealerbuttons .callnumber {background-image: none!important;border-color: #f17700!important;background-color: #f17700!important;}.callnumber a span, .dealerbuttons .callnumber a span {background: none;color: #ffffff;}@font-face {font-family: 'FontAwesome';src: url('../fonts/fontawesome-webfont.eot?v=4.6.3');src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.6.3') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.6.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.6.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');font-weight: normal;font-style: normal;}.callnumber a span::before, .dealerbuttons .callnumber a span::before {font-family: FontAwesome;content: "\f095";padding-right: 8px;}

/* make the article preview image full width*/
article div.article-image {text-align:center;
background-color: #ffffff;
width:100%;}
article div.article-image table {text-align: center;
margin-left: auto;
margin-right: auto;
background-color: #eee;}

.pact-price-container .featuresBox {
padding-left:0!important;
padding:0;
}

.pact-price-container {
text-align:center;
}

.pact-price-container .packageContainer {
margin-top: 10px!important;
width: 80%;
margin-left: auto;
margin-right: auto;
}

.pact-price-container .button {
margin-left:33px;
width:210px!important;
}

.pact-price-container .headerBox {
width:100%!important;
}

.boxBg {
width:100%!important;
}

.pact-price-container .button a {
font-size: 120%!important;
font-weight: bold!important;
}

.premium-deal-tile {width:100%!important;height:auto!important;}